@charset "utf-8";

/*-- フッター --*/
#footer {
	clear: both;
	text-align: center;
	width: 100%;
	color: #FFFFFF;
	padding-top: 1.5em;
	padding-bottom: 0.5em;
	background:url(../image/footer_back.png) repeat-x;
	height:113px;
	}
#footerInner ul {
	margin:10px 0 0 0;
	height:35px;
	}
#footerInner ul li {
	display: inline;
	padding-right: 1em;
	padding-left: 0.5em;
	line-height: 2em;
	background:url(../image/arrow03.gif) no-repeat 0 0.4em;
	}
#footerInner ul li a {
	padding:0.3em;
	color: #000;
	}
#footer p {
	font-size:90%;
	}

